Dynamic Data Masking Accelerator Guide for use with SAP

Dynamic Data Masking Accelerator Guide for use with SAP

Install SAP Java Connector

Install SAP Java Connector

You must have SAP Java Connector installed on the machine that hosts the Dynamic Data Masking Server and the machine that hosts the Dynamic Data Masking Java servlet.
You can download SAP Java Connector from the following URL:
http://service.sap.com/connectors
Download SAP Java Connector version 2.1 or later and choose the file for the platform that hosts the Dynamic Data Masking server or Apache Tomcat web server.